@MANPAGE_NAME@(1)

NAME
@MANPAGE_NAME@ - FreeRDP X11 client

SYNOPSIS

@MANPAGE_NAME@ [file] [options] [/v:server[:port]]

DESCRIPTION

@MANPAGE_NAME@ is an X11 Remote Desktop Protocol (RDP) client which is part of the FreeRDP project. An RDP server is built-in to many editions of Windows. Alternative servers included ogon, gnome-remote-desktop, xrdp and VRDP (VirtualBox).